@charset "utf-8";
/* CSS Document */


html {


	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

body
{

	
	
	
	
		max-width: 100%;
    height: 80%;
	margin:0;
	margin-top:-50px;
	background:#17183a;
    overflow-y: scroll;
    line-height: 1.0em;
	letter-spacing: 0.1em;
	
}
	html {
   max-width: 100%;
    height: 100%;



	}
	








section{
   width: 100%;


}
/*div.page11
{
min-height:700px;
background:#17183a;
width:100%;


}*/

section.page11
{
	min-height:700px;
background:#17183a;
width:100%;
}
 

.main-title {
    height: 650px;
    position: relative;

}

.main-title img{
    display: block;
    max-width: 100%;
    position: absolute;
    bottom:0;
    margin-left:53%;
    transform:translateX(-50%);
 
}



/* horizontal bootstrap's accordion ROTATIONS */
@media only screen and (min-width : 992px) {
    .panel-group.horizontal .panel {
        margin-bottom: 0;

        height: 430px; /* MANUALLY SPECIFIED HERE! */
		background:#17183a;

	
    }
    .panel-group.horizontal .panel + .panel {
        margin-top: 0px;
    }
    .panel-group.horizontal {
		
        position: relative;
        clear: both;
        width: 100%;
        overflow: hidden;

        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
        display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */

        -webkit-flex-flow: row nowrap;
        -moz-flex-flow: row nowrap;
        -o-flex-flow: row nowrap;
        flex-flow: row nowrap;
    }
    .panel-group.horizontal .panel {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
        display: flex; 
		            /* NEW, Spec - Opera 12.1, Firefox 20+ */
    }
    .panel-group.horizontal .panel .panel-heading {
        display: inline-block;
        padding: 0;
        margin:7px;

        width: 1.5em;
        line-height: 1.5;
		
    }
    .panel-group.horizontal .panel .panel-title {
        display: inline-block;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:700;
        height: auto;
        white-space: nowrap;
        transform: translate(0,100%) rotate(-90deg);
        transform-origin: left top;
		margin-top:200px;
		
    }
    .panel-group.horizontal .panel .panel-title:after {
        content: "";
     
        margin-top: 100%;
		
    }
    .panel-group.horizontal .panel .collapse {
        overflow-x: hidden;
        overflow-y: auto;
		transition: height 0.6s;
		-webkit-transition:3s  ease-out;
		
	
    }
}

/****************************************************/
.panel-group.horizontal .collapse {
    display: none;
    visibility: hidden;
	
}
.panel-group.horizontal .collapse.in {
    display: block;
    visibility: visible;
    width: 100%;
}
.panel-group.horizontal tr.collapse.in {
    display: table-row;
	background:#17183a;
}
.panel-group.horizontal tbody.collapse.in {
    display: table-row-group;
}
.panel-group.horizontal .collapsing.width {
    -webkit-transition-property: width, visibility;
    -moz-transition-property: width, visibility;
    -o-transition-property: width, visibility;
    transition-property: width, visibility;

    width: 0;
    height: auto;
}


 .pic1{
		max-width:100%;
		height:auto;
		background-size:cover !important;
	
	
		
		}
		
		
		
.panel-default>.panel-heading {
    background-color: red;
}
 
 
 /*page12*/
 
/*.accordionWrapper
{ padding-top:5px;float:left;width:100%;}

.accordionItem{
    float:left;
    width:100%;
    box-sizing: border-box;
    font-family:Arial, Helvetica, sans-serif;
	
}
.accordionItem close
{
	.accordionItemHeading: {
		background-color:#C63!important;
	}
}
.accordionItemHeading{
    cursor:pointer;
    margin:0px 0px 2px 0px;
    padding:10px;
    background:#C93;
    color:#999;
    width:100%;
    box-sizing: border-box;
	font-size:18px;
}
.accordionItemHeading:hover
{
  color:#fff;
}
.close .accordionItemContent{

    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    float:left;
    display:block;
	font-size:12px;
    
}
.open .accordionItemContent{
	overflow-y:scroll;
		overflow-x:hidden;
		height:150px;
        padding: 20px;
    background-color:#FFF;
    border: 1px solid #ddd;
    width: 100%;
    margin: 0px 0px 2px 0px;
    display:block;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;

	-webkit-transition: -webkit-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
        box-sizing: border-box;
}

.open .accordionItemHeading{
    margin:0px;
        -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: #3B5999;
    color: #FFF;
}
*/

		
footer {
	
  background: #191919;
  color: #fff;
  margin: 0;
  font-family:Arial, Helvetica, sans-serif;

}
footer .centered {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
footer .centered .footer-logo {
  width: 20%;
}
footer .centered .footer-logo img.logo {
  padding: 30px 20px 10px 20px;
  max-width: 100%;
}
footer .centered .footer-contact {
  width: 20%;
  margin-top:30px; 
}
footer .centered .footer-navigation {
  width: 60%;
}
footer .centered .footer-navigation .footer-links-holder {
  width: 33.33333%;
  position: relative;
  float: left;
  margin: 0;
  margin-top:30px; 
}
footer .centered .footer-navigation .footer-links-holder .footer-links {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
  
}
footer .bottom-bar {
  position: relative;
  text-align: center;
  font-size: 0.8em;
  text-transform: uppercase;
  background: #000;
  padding: 15px 0;
}
/* Responsive Tablet Sizes */
@media only screen and (max-width: 749px) {
  footer .centered {
    flex-wrap: wrap;
  }
  footer .centered .footer-logo {
    max-width: 250px;
    width: 50%;
  }
  footer .centered .footer-contact {
    width: 50%;
    padding: 0 20px;
  }
  footer .centered .footer-navigation {
    width: 100%;
  }
  footer .centered .footer-navigation .footer-links-holder {
    padding: 0 20px;
  }
}
/* Responsive Mobile Sizes */
@media only screen and (max-width: 500px) {
  footer .centered .footer-logo {
    width: 100%;
    margin: 0 auto;
  }
  footer .centered .footer-contact {
    width: 100%;
  }
  footer .centered .footer-navigation .footer-links-holder {
    width: 100%;
    padding: 0;
  }
  footer .centered .footer-navigation .footer-links-holder h3 {
    margin: 0;
    padding: 10px 20px;
    border-top: #000 1px solid;
    cursor: pointer;
  }
  footer .centered .footer-navigation .footer-links-holder h3::after {
    /* Down Arrows */
    float: right;
    margin-right: 10px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-top: 7px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  footer .centered .footer-navigation .footer-links-holder .footer-links {
    max-height: 0;
    overflow: hidden;
    padding: 0 20px;
  }
  footer .centered .footer-navigation .footer-links-holder.active h3::after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  footer .centered .footer-navigation .footer-links-holder.active .footer-links {
    max-height: 10000px;
  }
}

/* Typography */
footer h3 {
  font-weight: lighter;
  font-style: italic;
   font-size:19px;
  margin-bottom: 0;
}
footer p, footer li {
  font-weight: 400;
  text-transform: uppercase;
    font-size:14px;
  letter-spacing: 0.05em;
  margin: 10px 0;
}
footer a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: color 0.5s, background 0.5s;
  transition: color 0.5s, background 0.5s;
}
footer a:hover {
  color: #65c2ed;
}
footer a.service:hover {
  color: #F33;
}
/* Misc CSS */
.clearfix:before, .clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}



/* Social Icons */
footer .container .social {
  text-align: left;
}
.social a {
  display: inline-block;
  padding: 7px;
  width: 35px;
  height: 35px;
  margin: 0 2px;
  background: #fff;
  border-radius: 50%;
  vertical-align: middle;
}
.social a:hover {
  background: #65c2ed;
}
.social a.linkedin {
  padding: 4px;
}
.social a svg .face, .social a svg .twit, .social a svg .link {
  fill: #000;
}

